html[lang='he-IL'] .site-header .site-header-cart .cart-contents::before
{
    margin-left: 8px;

    content: 'עגלת קניות';
}

html[lang='en-US'] .site-header .site-header-cart .cart-contents::before
{
    margin-right: 8px;

    content: 'Cart';
}

html[lang='he-IL'] .storefront-handheld-footer-bar ul li.cart > a::after
{
    content: 'עגלת קניות';
}

html[lang='en-US'] .storefront-handheld-footer-bar ul li.cart > a::after
{
    content: 'Cart';
}

html[lang='he-IL'] .required
{
    font-size: 0;

    -webkit-text-decoration-line: none;
            text-decoration-line: none;
}

html[lang='he-IL'] .required::before
{
    font-size: 12px;

    content: '(שדה חובה)';

    color: #919eab;
}

html[lang='en-US'] .reveal-buy-now:checked ~ .sa_wc_buy_now_button_container label::after
{
    content: 'Cancel';
}

html[lang='he-IL'] .reveal-buy-now:checked ~ .sa_wc_buy_now_button_container label::after
{
    content: 'ביטול';
}
